LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
XEmbeddedObjectCreator.idl File Reference
`import "com/sun/star/embed/XEmbedObjectCreator.idl";`
`import "com/sun/star/embed/XEmbedObjectFactory.idl";`
`import "com/sun/star/embed/XLinkCreator.idl";`
`import "com/sun/star/embed/XLinkFactory.idl";`

Go to the source code of this file.

## Classes
interface | XEmbeddedObjectCreator

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::embed
| interfaces related to embedded objects, both native UNO and OLE.